
Packaging - Bug #6907

annoying sec_error_reused_issuer_and_serial" warning in Firefox after reinstall

08/04/2014 07:00 AM - Jorick Astrego

Status: Duplicate   

Priority: Low   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After foreman reinstall I get this warning everytime. This is annoying as I have to clean the certificate from firefox and restart the

browser. Can somehow an unique serial number be generated?

Secure Connection Failed

An error occurred during a connection to foreman.test.nu. You have received an invalid certificate. Please contact the server

administrator or email correspondent and give them the following information: Your certificate contains the same serial number

as another certificate issued by the certificate authority. Please get a new certificate containing a unique serial number. (Error

code: sec_error_reused_issuer_and_serial)

The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.

Please contact the website owners to inform them of this problem. Alternatively, use the command found in the help menu to

report this broken site.

Related issues:

Is duplicate of Packaging - Bug #6906: annoying sec_error_reused_issuer_and_s... Duplicate 08/04/2014

History

#1 - 08/04/2014 07:01 AM - Dominic Cleal

- Is duplicate of Bug #6906: annoying sec_error_reused_issuer_and_serial added

#2 - 08/04/2014 07:02 AM - Dominic Cleal

- Status changed from New to Duplicate

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

